[44m [0;1;33;44mAide du menu Dialogues                                            FOSS/2 [40m
[44m[0;36;47mÛßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßßÛ[40m
[47mÛ [30mLe menu Dialogues est atteind avec la commande [1;33mDialogue [0;30;47mou simplement  [36mÛ[40m
[47mÛ [30mla lettre [1;33mD [0;30;47m… partir d'un autre menu, si vous ˆtes d‚j… dans ce menu,  [36mÛ[40m
[47mÛ [30mla commande ne sera pas disponibles.                                   [36mÛ[40m
[47mÛ                                                                        Û[40m
[47mÛ [30mLe menu Dialogues est le mˆme dans toutes les zones. Il vous permet de [36mÛ[40m
[47mÛ [30mdialoguer avec une autre ligne ou l'op‚rateaur systŠme.                [36mÛ[40m
[47mÛ                                                                        Û[40m
[47mÛ [30mLa premiŠre commande du menu est [1;33mConn[0;30;47m pour "connect‚s" et donne la     [36mÛ[40m
[47mÛ [30mliste complŠtee des utilisteurs et indique ce qui se passe sur les     [36mÛ[40m
[47mÛ [30mlignes. Il sera aussi indiqu‚ si le SysOp est disponible.              [36mÛ[40m
[47mÛ                                                                        Û[40m
[47mÛ [30mSi vous d‚sirez parler au SysOp, vous pouvez l'appeler avec la commande[36mÛ[40m
[47mÛ [1;33mSysOp [0;30;47mou simplement [1;33mSy[0;30;47m.                                                [36mÛ[40m
[47mÛ                                                                        Û[40m
[47mÛ [30mLa derniŠre commande est [1;33mAppelable [0;30;47mou [1;33mA [0;30;47mqui permet d'autoriser ou      [36mÛ[40m
[47mÛ [30minterdire des appels provenant d'autres utilisateurs.                  [36mÛ[40m
[47mÛÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÜÛ[40m
[47m[0m
